import request from '@/utils/request'
//项目申报表列表fgw:xmsb:list
export function getxmsbListFn(data) {
  return request({
    url: '/fgw/xmsb/list',
    method: 'get',
	data:data
  })
}
// 项目统计
export function getxmsbListnumFn(data) {
  return request({
    url: '/fgw/xmsb/num',
    method: 'get',
	data:data
  })
}
// 新增项目审核意见fgw:common:xmsh
export function getaddzdshyjFn(data) {
  return request({
    url: '/fgw/common/xmsh',
    method: 'post',
	data:data
  })
}

// 前期工作手续审核fgw:common:sxsh
export function getshsxshFn(data) {
  return request({
    url: '/fgw/common/sxsh',
    method: 'post',
	data:data
  })
}
// 建设阶段审核接口fgw:common:jssh
export function getshjsshFn(data) {
  return request({
    url: '/fgw/common/jssh',
    method: 'post',
	data:data
  })
}
// 竣工阶段审核fgw:common:jgsh
export function getshjgshFn(data) {
  return request({
    url: '/fgw/common/jgsh',
    method: 'post',
	data:data
  })
}
// 竣工阶段申请fgw:common:jgsq
export function getsqjgsqFn(data) {
  return request({
    url: '/fgw/common/jgsq',
    method: 'post',
	data:data
  })
}


// 查看项目审核意见fgw:shyj:list
export function getlistzdshyjFn(data) {
  return request({
    url: '/fgw/shyj/list',
    method: 'get',
	data:data
  })
}

// 新增项目进展情况fgw:jzqk:add
export function getaddzdjzqkFn(data) {
  return request({
    url: '/fgw/jzqk',
    method: 'post',
	data:data
  })
}
// 修改项目进展情况fgw:jzqk:edit
export function getputzdjzqkFn(data) {
  return request({
    url: '/fgw/jzqk/put',
    method: 'post',
	data:data
  })
}
// 删除项目进展情况fgw:jzqk:remove
export function getdelzdjzqkFn(data) {
  return request({
    url: '/fgw/jzqk/delete/'+data,
    method: 'get',
  })
}
// 查看项目进展情况fgw:jzqk:list
export function getlistzdjzqkFn(data) {
  return request({
    url: '/fgw/jzqk/list',
    method: 'get',
	data:data
  })
}
// 查看项目进展详情fgw:jzqk:query
export function getdetailzdjzqkFn(data) {
  return request({
    url: '/fgw/jzqk/'+data,
    method: 'get',
  })
}
// 进展情况审核fgw:common:jzqksh
export function getshzdjzqkFn(data) {
  return request({
    url: '/fgw/common/jzqksh',
    method: 'post',
	data:data
  })
}
// 批示
// 新增领导批示fgw:ldps:add
export function getaddzdldpsFn(data) {
  return request({
    url: '/fgw/ldps',
    method: 'post',
	data:data
  })
}
// 修改领导批示fgw:ldps:edit
export function getputzdldpsFn(data) {
  return request({
    url: '/fgw/ldps/put',
    method: 'post',
	data:data
  })
}
// 删除领导批示fgw:ldps:remove
export function getdelzdldpsFn(data) {
  return request({
    url: '/fgw/ldps/delete',
    method: 'get',
	data:data
  })
}
// 查看领导批示列表fgw:ldps:list
export function getlistzdldpsFn(data) {
  return request({
    url: '/fgw/ldps/list',
    method: 'get',
	data:data
  })
}
// 查询领导批示的暂存信息fgw:ldps:queryZc
export function getzczdldpsFn(data) {
  return request({
    url: '/fgw/ldps/zc',
    method: 'get',
	data:data
  })
}
//查看领导批示项目列表fgw:xmsb:ldps:list
export function getxmlistzdldpsFn(data) {
  return request({
    url: '/fgw/xmsb/ldps/list',
    method: 'get',
	data:data
  })
}

// 查看项目预警列表
export function getxmyjistFn(data) {
  return request({
    url: '/fgw/xmsb/xmyj/list',
    method: 'get',
	data:data
  })
}
// 查看超期项目列表
export function getcqxmistFn(data) {
  return request({
    url: '/fgw/xmsb/cqxm/list',
    method: 'get',
	data:data
  })
}
// 项目详情附件催报fgw:xmxq:fjcb
export function getxmfjcbFn(data) {
  return request({
    url: '/fgw/jdap/fj/cb',
    method: 'get',
	data:data
  })
}